local fn = _gn(0xE0EA5C031AE5539F)
--- _ITEM_DATABASE_GET_SHOP_INVENTORIES_REQUIREMENT_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.ItemDatabaseGetShopInventoriesRequirementInfo(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _ri)
end
